<!--Modal whith NgBootstrap-->
<ng-template #content let-c="close" let-d="dismiss">
    <div class="modal-header">
        <h4 class="modal-title" id="modal-basic-title">Oferta Exclusiva</h4>
        <button type="button" class="close" aria-label="Close">
        <span aria-hidden="true">&times;</span>
      </button>
    </div>
    <div class="modal-body">
        <p>Registrate hoy y recibe $15.000 mil pesos de descuento</p>
        <form class="form">
            <div class="form-group">
                <input type="email" class="form-control" placeholder="tu@correo.com">
                <small class="form-text text-muted">No compartiremos tu informacion con nadie mas</small>
            </div>
        </form>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-outline-dark" (click)="c('Save click')">Registrarme</button>
        <button type="button" class="btn btn-outline-dark" (click)="c('Save click')">No, no quiero el descuento</button>
    </div>
</ng-template>

<!--End Modal whith NgBootstrap-->
<!--Breadcrumbs-->
<section class="breadcrumb-container">
    <div class="container">
        <div class="row">
            <div>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">
                        <a href="#">Catalogo</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a href="#">Todos los productos</a>
                    </li>
                </ol>
            </div>
        </div>
    </div>
</section>
<!--/Breadcrumbs-->
<!--Products-->
<section class="products-container">
    <div class="container">
        <div class="row">
            <!--Filters-->
            <div class="col-12 col-md-3">
                <div class="list-group filtros toggle">
                    <a href="" class="list-group-item d-md-none" data-target="#filtros-container" data-toggle="collapse">
                        <h5 class="list-group-item-heading">Filtros
                            <fa-icon icon="chevron-down" class="float-right"></fa-icon>
                        </h5>
                    </a>
                </div>
                <!--div For collapse-->
                <div id="filtros-container" class="Filtros-container collapse d-md-none">
                    <div class="list-group">
                        <a class="list-group-item active">
                            <h5 class="list-group-item-heading">Categorias</h5>
                        </a>
                        <a href="#" class="list-group-item">
                            Ropa <span class="badge badge-ligth float-right">174</span>
                        </a>
                        <a href="#" class="list-group-item">
                            Tecnologia <span class="badge badge-ligth float-right">143</span>
                        </a>
                        <a href="#" class="list-group-item">
                            Accesorios <span class="badge badge-ligth float-right">130</span>
                        </a>
                    </div>
                    <div class="list-group">
                        <a class="list-group-item active">
                            <h5 class="list-group-item-heading">Color</h5>
                        </a>
                        <a href="#" class="list-group-item list-group-item-success">
                            Verde 
                        </a>
                        <a href="#" class="list-group-item list-group-item-danger">
                            Rojo 
                        </a>
                        <a href="#" class="list-group-item list-group-item-warning">
                            Amarillo 
                        </a>
                        <a href="#" class="list-group-item list-group-item-info">
                            Azul 
                        </a>
                    </div>
                    <div class="list-group">
                        <a class="list-group-item active">
                            <h5 class="list-group-item-heading">Genero</h5>
                        </a>
                        <a href="#" class="list-group-item">
                            <label>
                                <input type="checkbox" class="checkbox" value="m">
                                Masculino
                            </label>
                        </a>
                        <a href="#" class="list-group-item">
                            <label>
                                <input type="checkbox" class="checkbox" value="f">
                                Femenino
                            </label>
                        </a>
                    </div>
                </div>
                <!--div For collapse-->
                <!--Div Filtros-->
                <div class="Filtros-container d-none d-md-block">
                    <div class="list-group">
                        <a class="list-group-item active">
                            <h5 class="list-group-item-heading">Categorias</h5>
                        </a>
                        <a href="#" class="list-group-item">
                            Ropa <span class="badge badge-ligth float-right">174</span>
                        </a>
                        <a href="#" class="list-group-item">
                            Tecnologia <span class="badge badge-ligth float-right">143</span>
                        </a>
                        <a href="#" class="list-group-item">
                            Accesorios <span class="badge badge-ligth float-right">130</span>
                        </a>
                    </div>
                    <div class="list-group">
                        <a class="list-group-item active">
                            <h5 class="list-group-item-heading">Color</h5>
                        </a>
                        <a href="#" class="list-group-item list-group-item-success">
                            Verde 
                        </a>
                        <a href="#" class="list-group-item list-group-item-danger">
                            Rojo 
                        </a>
                        <a href="#" class="list-group-item list-group-item-warning">
                            Amarillo 
                        </a>
                        <a href="#" class="list-group-item list-group-item-info">
                            Azul 
                        </a>
                    </div>
                    <div class="list-group">
                        <a class="list-group-item active">
                            <h5 class="list-group-item-heading">Genero</h5>
                        </a>
                        <a href="#" class="list-group-item">
                            <label>
                                <input type="checkbox" class="checkbox" value="m">
                                Masculino
                            </label>
                        </a>
                        <a href="#" class="list-group-item">
                            <label>
                                <input type="checkbox" class="checkbox" value="f">
                                Femenino
                            </label>
                        </a>
                    </div>
                </div>
                <!--Div Filtros-->
            </div>
            <!--End Filters-->
            <!--Products-->
            <div class="col-12 col-md-9 ">
                <div class="row">
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="thumbnail">
                            <img src="../../../assets/images/accesorios.jpg" alt="Producto 1" class="img-thumbnail top">
                            <div class="caption">
                                <h4>Producto 1
                                    <fa-icon icon="chevron-up"></fa-icon>
                                </h4>
                                <p>Lorem ipsum dolor sit amet consectetur</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="thumbnail">
                            <img src="../../../assets/images/accesorios.jpg" alt="Producto 1" class="img-thumbnail top">
                            <div class="caption">
                                <h4>Producto 2
                                    <fa-icon [icon]="['fab','adobe']"></fa-icon>
                                </h4>
                                <p>Lorem ipsum dolor sit amet consectetur</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="thumbnail">
                            <img src="../../../assets/images/accesorios.jpg" alt="Producto 1" class="img-thumbnail top">
                            <div class="caption">
                                <h4>Producto 3 </h4>
                                <p>Lorem ipsum dolor sit amet consectetur</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="thumbnail">
                            <img src="../../../assets/images/accesorios.jpg" alt="Producto 1" class="img-thumbnail top">
                            <div class="caption">
                                <h4>Producto 4 </h4>
                                <p>Lorem ipsum dolor sit amet consectetur</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="thumbnail">
                            <img src="../../../assets/images/accesorios.jpg" alt="Producto 1" class="img-thumbnail top">
                            <div class="caption">
                                <h4>Producto 5 </h4>
                                <p>Lorem ipsum dolor sit amet consectetur</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="thumbnail">
                            <img src="../../../assets/images/accesorios.jpg" alt="Producto 1" class="img-thumbnail top">
                            <div class="caption">
                                <h4>Producto 6 </h4>
                                <p>Lorem ipsum dolor sit amet consectetur</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--End Products-->
        </div>
    </div>
</section>
<!--End Products-->